﻿body
{
	
	
}

@media (max-width: 767px) {
    header h1 {
        color: #00a414;
        font-variant: small-caps;
        font-size: 30px;
        width: 300px;
        margin: 0 5%;
    }

        header h1 img {
            margin-left: 100px;
            margin-bottom: 20px;
        }
}
@media (min-width: 768px) {
    header h1 {
        color: #00a414;
        font-variant: small-caps;
        font-size: 40px;
        width: 400px;
        margin: 0 5%;
    }

        header h1 img {
            margin-left: 192px;
            margin-bottom: 20px;
        }
}
	header h2{
		color:#008fd3;
		font-size:16px;
		font-weight:bold;
		margin:0 5%;
	}
	header h2 span{
		font-variant:small-caps;
		font-size:18px;
		font-weight:normal;
	}
	header h3{
		color:#343434;
		font-size:16px;
		font-weight:bold;
		margin:0 5%;
	}
	header h3 span{
		font-variant:small-caps;
		font-size:18px;
		font-weight:normal;
	}
	footer{
		text-align:right;
		
		width:100%
	}
	footer h3{
		color:#6b6b6b;
		font-size:14px;
		font-weight:bold;
		padding-right:5%;
	}
	footer p{
		color:#6b6b6b;
		font-size:12px;
		padding-right:5%;
	}
	footer p a{
		text-decoration:underline;
		color:#008fd3;
	}
	footer p a:hover{
		text-decoration:none;
		color:#008fd3;
	}
	.idioma{
		background:#e4e4e4;
		color:#6b6b6b;
		font-size:12px;
		height:33px;
		padding-right:5%;
		display: flex;
  		-webkit-align-items: center;
  		align-items: center;
  		-webkit-justify-content: flex-end;
  		justify-content: flex-end;
	}
	.idioma img{
		margin:0 8px;
		}
	.redesocial{
		background:#f7f7f7;
		color:#6b6b6b;
		font-size:12px;
		height:40px;
		padding-right:5%;
		display: flex;
  		-webkit-align-items: center;
  		align-items: center;
  		-webkit-justify-content: flex-end;
  		justify-content: flex-end;
	}
	.redesocial img{
		margin:0 2px;
	}